warwick.ac.uk 3 packages

Last scanned on Oct 27 at 06:00 PM
lodash-es 4.17.9 - 4.17.15VulnerableOutdated
Lodash exported as ES modules.
License
MIT
Footprint
1 KB
Vulnerabilities
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
736
4.17.21
264
4.17.20
86
4.17.13
86
4.17.14
86
4.17.15
85
4.17.12
react-scripts 0.4.2Outdated
Configuration and scripts for Create React App.
+2
gaearon
fb
timer
preact 10.5.12Outdated
Fast 3kb React-compatible Virtual DOM library.